---
? ''
: - octodns:
      cloudflare:
        auto-ttl: true
        proxied: true
    type: A
    value: 192.0.2.0
  - ttl: 300
    type: MX
    value:
      exchange: .
      preference: 0
  - ttl: 300
    type: TXT
    values:
    - v=spf1 -all
    - "brevo-code:fcb0ffcfde5196fb04b6e1ad9b5a42a0"
"*.devenv":
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: false
  type: CNAME
  value: cultscale-586391a4.cultscale.net.
_dmarc:
  ttl: 300
  type: TXT
  values:
  - v=DMARC1; p=none; rua=mailto:rua@dmarc.brevo.com
bastion:
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: false
  type: CNAME
  value: cultscale-586391a4.cultscale.net.
brevo1._domainkey:
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: false
  type: CNAME
  value: b1.cultscale-net.dkim.brevo.com.
brevo2._domainkey:
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: false
  type: CNAME
  value: b2.cultscale-net.dkim.brevo.com.
codeserver:
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: false
  type: CNAME
  value: cultscale-586391a4.cultscale.net.
cultscale-586391a4:
  - octodns:
      cloudflare:
        auto-ttl: true
        proxied: false
    type: A
    value: 88.99.145.164
  - octodns:
      cloudflare:
        auto-ttl: true
        proxied: false
    type: AAAA
    value: 2a01:4f8:10a:29df:5863:91a4:0:1
devenv:
  octodns:
    cloudflare:
      auto-ttl: true
      proxied: false
  type: CNAME
  value: cultscale-586391a4.cultscale.net.
em514177:
  octodns:
    cloudflare:
      auto-ttl: true
  type: CNAME
  value: return.smtp2go.net.
link:
  octodns:
    cloudflare:
      auto-ttl: true
  type: CNAME
  value: track.smtp2go.net.
s514177._domainkey:
  octodns:
    cloudflare:
      auto-ttl: true
  type: CNAME
  value: dkim.smtp2go.net.
